Subject: How do I creat/read in graphic files

From: "Kathy Huang (System Admin)" <[email-masked]>
Date: Mon, 3 Jun 1996 16:15:53 -0500 (EST)

HWorking at helpdesks, we have been wanting people to send in their 
request forms using pine. 
I would like to convert forms/charts into templates(files) that can be 
(Read) inserted in message text.  Do I need to put these files in each user's
home directory or can I put into the parent directory?  If the latter, 
Can we set up a short default path/filename(f1, f2 etc.) and novice 
pine users can easily read in files? We are using using pine 3.9 with Unix
shell. Any help is greatly appreciated.